ccode1:AL
ccode2:AD
ccode3:AR
ccode4:AM
ccode5:AU
ccode6:AT
ccode7:BS
ccode8:BB
ccode9:BE
ccode10:BZ
ccode11:BJ
ccode12:BY
ccode13:BO
ccode14:BA
ccode15:BW
ccode16:BR
ccode17:BG
ccode18:CA
ccode19:CZ
ccode20:CL
ccode21:CN
ccode22:CY
ccode23:VA
ccode24:CO
ccode25:KR
ccode26:CR
ccode27:HR
ccode28:CU
ccode29:DK
ccode30:EC
ccode31:EG
ccode32:SV
ccode33:EE
ccode34:PH
ccode35:FI
ccode36:FR
ccode37:GA
ccode38:GM
ccode39:GE
ccode40:DE
ccode41:JP
ccode42:GI
ccode43:GR
ccode44:GD
ccode45:GL
ccode46:GT
ccode47:GG
ccode48:GY
ccode49:HT
ccode50:HN
ccode51:HK
ccode52:ID
ccode53:IE
ccode54:IS
ccode55:IM
ccode56:FO
ccode57:AX
ccode58:IT
ccode59:JM
ccode60:KZ
ccode61:LS
ccode62:LV
ccode63:LI
ccode64:LT
ccode65:LU
ccode66:MK
ccode67:MG
ccode68:JE
ccode69:MT
ccode70:MA
ccode71:MX
ccode72:MD
ccode73:MC
ccode74:MN
ccode75:ME
ccode76:MS
ccode77:MZ
ccode78:NA
ccode79:NI
ccode80:NE
ccode81:NG
ccode82:NO
ccode83:NZ
ccode84:NL
ccode85:PA
ccode86:PG
ccode87:PY
ccode88:PE
ccode89:PL
ccode90:PR
ccode91:PT
ccode92:GB
ccode93:DO
ccode94:RO
ccode95:RU
ccode96:SM
ccode97:RS
ccode98:SG
ccode99:SK
ccode100:SI
ccode101:ES
ccode102:US
ccode103:ZA
ccode104:SR
ccode105:SJ
ccode106:SE
ccode107:CH
ccode108:TN
ccode109:TR
ccode110:UA
ccode111:HU
ccode112:UY
ccode113:VE
ccode114:VN
ccode115:ZW
